body {
	transform: none !important;
}
#ai-chatbot-start .widget-header, #ai-chatbot-start .widget-body .response, #ai-chatbot-start .chat-widget .disclaimer-section .disclaimer-info {
	box-sizing:content-box;
}
#ai-chatbot-start .widget-header .widget-header-info h2 {
	text-transform:none;
}
#ai-chatbot-start .widget-body {
  background-color:#f6f6f6;
}
#ai-chatbot-start .input-area {
  padding-bottom: 10px;
	bottom: -1px !important;
}
#ai-chatbot-start .chatbot-bot-text-area textarea {
  font-size:1rem !important;
} 
#ai-chatbot-start .chat-btn svg {
    display: none;
}
#ai-chatbot-start .chat-btn {
    background-image: url("../images/dlnr-chat-button_mobile.png");
    background-repeat: no-repeat;
    background-size: 60px 60px;
    height: 60px;
    width: 60px;
    background-color: transparent !important;
    text-indent: -9999px;
    display:inline-block;
}

@media (min-width: 980px) {
    #ai-chatbot-start .chat-btn {
		background-image: url("../images/dlnr-chat-button_desktop.png");
        background-size: 185px 60px;
        width: 185px;
    }
}